This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132416 - 2.6.8-1.521 tries to mount external cd burner as direct-access
2.6.8-1.521 tries to mount external cd burner as direct-access
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-12 21:32 EDT by Daniel
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 22:38:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system messages for 2.6.8-1.521 & 2.6.6-1.435.2.3 when cd burner is connected (1.86 KB, text/plain)
2004-09-12 21:38 EDT, Daniel
no flags Details

  None (edit)
Description Daniel 2004-09-12 21:32:56 EDT
Description of problem:
SCSI emulation for USB Mass Storage devices (scsi2, Kernel
2.6.8-1.521) wrongly identifies my external CD - Writer as a
Direct-Access device. Kernel 2.6.6-1.435.2.3 (scsi1) correctly
identifies and mounts the CD - writer.

Version-Release number of selected component (if applicable):
2.6.8-1.521, (scsi2?)

How reproducible:
Every time so far

Steps to Reproduce:
1. Boot up kernel 2.6.8-1.521
2. Connect and turn on external CD - Writer
3.
  
Actual results:
CD - Writer identified as a Direct-Access device.  CD - Writer cannot
be mounted.

Expected results:
That the CD - Writer be mounted as it is under 2.6.6-1.435.2.3

Additional info:
It doesn't appear to make any difference when the CD - Writer is
connected and turned on (before, during or after booting the kernel).
 Also Kudzu is turned off.
Comment 1 Daniel 2004-09-12 21:38:39 EDT
Created attachment 103778 [details]
system messages for 2.6.8-1.521 & 2.6.6-1.435.2.3 when cd burner is connected
Comment 2 Dave Jones 2004-11-27 15:26:13 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 3 Daniel 2004-12-03 21:57:33 EST
(In reply to comment #2)
> mass update for old bugs:
> 
> Is this still a problem with the 2.6.9 based update kernel ?
> 

The problem appears to have been resolved with the 2.6.9 base update kernel. 
Thank you very much!!! :-)

Note You need to log in before you can comment on or make changes to this bug.